Az Ubuntu 16.04 LTS a Nautilus „régi” verziójával érkezik

nautilus

El szabad szoftver Mindenféle előnye van, azok, akik használjuk, nagyon világosak és élvezzük. Azonban néha egyetlen hatóság hiánya miatt, amely egy egész projekt előrehaladását eldönti (mint például egy olyan vállalatnál, mint a Microsoft vagy az Apple), vannak olyan egyensúlyhiányok, amelyek végül károsítják a végfelhasználót, és tanúi lehetünk annak, hogy mivel néha frissítést kellett hagyni a disztró jövőbeni verziójához, mert az indítás előkészítésekor még nem végeztek elegendő tesztet.

Hasonló eset foglalkoztat minket most is, mivel ben Kánoni Úgy döntöttek, hogy csökkentik veszteségeiket és tartalmazza a Nautilus régi verzióját az Ubuntu 16.04 LTS-ben. Nyilvánvaló, hogy az LTS létének állítólag rendkívül stabilnak kell lennie, ezért a fejlesztőknek inkább a Nautilus 3.14.3-at használták, mindenki által nagyon megbízhatónak tartott felhasználó, és a legfrissebbet eltekintve file explorer 3.18 verzió, amelyet eredetileg terveztek. És ebben az esetben el kell mondani, hogy ahogy a Canonicalt sokszor kritizálták azért, mert nem hallgatta meg felhasználóit, vagy azért döntött, függetlenül a véleményüktől, ezúttal is pontosan a nagyon rossz értékelések, amelyeket a Nautilus 3.18 kapott.

Ez az, hogy elindítsa a fejlesztők GNOME Frissítették a fájlkezelőt néhány olyan kezelőfelület-változtatással, amelyeket jól fogadtak, de ezzel együtt jöttek is hibák, amelyek nem elfogadhatók felhasználók számára, és ez nagymértékben csökkentette a teljesítményét. Valami túl fontos, ha figyelembe vesszük, hogy ez az egyik alkalmazás, amelyet naponta a legjobban használnak. Tehát Sebastian Bacher, a Canonical egyik fejlesztője, magyarázza hogy "az új verziónak több munkára lesz szüksége, ami ebben a ciklusban nem fog megtörténni", és elmagyarázza, hogy bár egyes problémák megoldódnak (például azokat, amelyeket az új fájlmásolási párbeszédablak hoz), de ezek viszont bizonyos változtatásokat igényelnek a felületen, és ezen dolgoznak most a GNOME fejlesztői (és csak akkor, amikor befejezik, a Canonical fejlesztői is megkezdhetik ugyanezt).

Mint láthatjuk, a harmadik féltől származó szoftverekre (jelen esetben a GNOME) való támaszkodás miatt a Canonical-nak alkalmazkodnia kell a helyzethez, és konzervatívabb megközelítést kell választania, ahogy ezt intelligens módon tették ebben az esetben. Így a felhasználók nyugalmat és stabilitást szereznek, bár elveszítik az újabb alkalmazás előnyeinek előnyeit.


A cikk tartalma betartja a szerkesztői etika. A hiba bejelentéséhez kattintson a gombra itt.

Hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra. Kötelező mezők vannak jelölve *

*

*

  1. Az adatokért felelős: Miguel Ángel Gatón
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   FreeSoftwareSoldier dijo

    A Nautilus önmagában elavult, az Ubuntu-nak használnia kell a Nemót és le kell állítania a baromságokat.